image: python

stages:
    - build
    - test
    - deploy

build-job:
    stage: build
    script:
        - python -V

test-count:
    stage: test
    script:
        - python3 sum.py

deploy-job:
    stage: deploy
    script:
        - echo "Pipeline executada!"
